libzypp 17.37.10

PoolQuery.h File Reference
`#include <iosfwd>`
`#include <set>`
`#include <map>`
`#include <zypp/base/Regex.h>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/base/Function.h>`
`#include <zypp/sat/SolvIterMixin.h>`
`#include <zypp/sat/LookupAttr.h>`
`#include <zypp/base/StrMatcher.h>`
`#include <zypp/sat/Pool.h>`

Go to the source code of this file.

## Classes
class | zypp::PoolQuery
| Meta-data query API. More...
class | zypp::detail::PoolQueryIterator
| PoolQuery iterator as returned by PoolQuery::begin. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::detail